.footer {
   background-color: #f4f4f4;
   padding-top: 80px;
   padding-bottom: 80px;
}

.footer .company-name {
   font-family: Roboto;
   font-size: 14px;
   font-weight: bold;
   color: #2f2f2f;
}

.footer .company-address {
   font-family: Roboto;
   font-size: 14px;
   line-height: 1.5;
   letter-spacing: normal;
   color: #939393;
}

.footer-title {
   font-family: Montserrat;
   font-size: 14px;
   font-weight: 600;
   color: #368e3b;
}

.menu-footer ul {
   list-style-type: none;
   padding-left: 0;
   list-style-type: none;
}

.menu-footer ul li {
   margin-top: 15px;
}

.menu-footer ul li a {
   font-family: Roboto;
   font-size: 14px;
   color: #2f2f2f;
   padding-left: 0px;
   text-decoration: none;
}

.sosmed-btn {
   display: flex;
}

.sosmed-btn img {
   display: inline-block;
   margin-right: 15px;
}

.footer-subs-text {
   width: 280px;
   height: 32px;
   font-family: Roboto;
   font-size: 14px;
   color: #2f2f2f;
}

.btn-subscribe-footer {
   font-family: Montserrat;
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   color: #ffffff;
   height: 40px;
   border-radius: 4px;
   background-color: #368e3b;
}

.form-subscribe-footer {
   height: 40px;
   border-radius: 4px;
   background-color: #e8e8e8;
}

.footer-copyright {
   background-color: #2f2f2f;
   padding-bottom: 21px;
   padding-top: 21px;
}

.copyright-text {
   font-family: Roboto;
   font-size: 14px;
   color: #ffffff;
}